<?xml version="1.0" encoding="ASCII"?>
<tree:Node xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:tree="platform:/resource/fr.cs.leplessis.example.tree/model/MMTree.ecore" name="0">
  <children xsi:type="tree:Leaf" name="1"/>
  <children xsi:type="tree:Node" name="2">
    <children xsi:type="tree:Leaf" name="6" size="medium"/>
    <children xsi:type="tree:Leaf" name="7" size="big"/>
    <children xsi:type="tree:Leaf" name="8"/>
    <children xsi:type="tree:Leaf" name="9" size="medium"/>
  </children>
  <children xsi:type="tree:Node" name="3">
    <children xsi:type="tree:Leaf" name="10"/>
  </children>
  <children xsi:type="tree:Leaf" name="4"/>
  <children xsi:type="tree:Leaf" name="5" size="medium"/>
</tree:Node>
